<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="quizeStyles.css">
</head>
<body>
        <div class="container">
            <div id="upper-section">
                <div id="left-item">
                    <p id="progress-text" class="prefix">
                    </p>
                    <div id="progress-bar">
                        <div id="progress-bar-fill"></div>    
                    </div>
                </div> 
                <div id="right-item">
                    <p class="prefix">
                        Score
                    </p>
                    <h1 id="score">0</h1> 
                </div>    
            </div>
            <h1 id="question">What is the answer to this question? </h1>
            <div class="options">
                <div class="choice">
                    <div class="left_section">A</div>
                    <div class="option choice-text" data-number="1">Choice 1</div>
                </div>
                <div class="choice">
                    <div class="left_section">B</div>
                    <div class="option choice-text" data-number="2">Choice 2</div>
                </div>
                <div class="choice">
                    <div class="left_section">C</div>
                    <div class="option choice-text" data-number="3">Choice 3</div>
                </div>
                <div class="choice">
                    <div class="left_section">D</div>
                    <div class="option choice-text"data-number="4">Choice 4</div>
                </div>            
            </div>
        </div>
        <script src="script.js"></script>
</body>
</html>